body {
     font-family: 'Open Sans', sans-serif;
	}

/* Alert block */
.scommerce-gdpr-cookienotice{padding: 5px 0; font: 12px/18px Arial, Helvetica, sans-serif; text-align: center}
.scommerce-gdpr-cookienotice .message span.cookie-title{display: block; font-size: 16px; font-weight: bold; margin: 0.4em 0 0;}
	
.bottom-position {
	position: fixed;
	width: 100%;
	z-index: 99999999999999;
	bottom: 0;
	left: 0;
	height: auto;
} 

.bottom-position .message {
	max-width: 960px;
	margin: 0 auto;
	text-align: center;
	display: inline-block;
	padding-right: 244px;
	padding-bottom: 25px;
}

.bottom-position .message .cookie-paragraph {
	font-size: 10px;
	font-family: sans-serif;
	text-align: left;
	line-height: 11px;
	letter-spacing: 1px;
	margin: 10px 0px;
	color: #818181;
	padding: 0px 0px 20px 0px;
}

.scommerce-gdpr-cookienotice .message .close a {
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}

.scommerce-gdpr-cookienotice .message .close a:hover {
	text-decoration: underline;
}

.bottom-position .scommerce-gdpr-disabled {
	pointer-events: none;
	opacity: 0.4;
}

/*media queries */
@media only screen and (max-width: 1208px) {
	.bottom-position .message {
		padding-right: 240px;
	}
}

@media only screen and (max-width: 659px) {
	.bottom-position .message {
		margin: 0px;
		padding: 0px 25px;
		width: 345px;
	}
	.bottom-position .message .confirmation-container {
		width: 295px;
	} 
}

@media only screen and (max-width: 341px) {
	.bottom-position .message {
		width: 100%;
	}
	
	.bottom-position .message .confirmation-container {
		width: 100%;
	} 
	
	.bottom-position .message .cookie-paragraph {
		text-align: center;
	}
	
	.bottom-position .message .confirmation-container .accept,
	.bottom-position .message .confirmation-container .decline {
		width: 38%;
	}
}

/*box-centered*/

.box-style {
	width: 260px;
	height: auto;
	bottom: 0;
    left: 0;
	position: fixed;
	max-width: 300px;
	border: 1px solid #000;
	z-index: 999999;
	border: 1px solid rgba(131, 131, 131, 0.5);
	border-radius: 2px;	
}

.box-style > #img-box {
	display: none;
}

.box-style .message {
	padding: 0px 5px;
}

.box-style .message .cookie-paragraph {
	padding: 0px 0px 10px 0px;
	text-align: center;
}

.box-style .confirmation-container #js-gdpr-decline,
.box-style .confirmation-container #js-gdpr-accept {
	width: 38%;
}

/*media queries*/

@media only screen and (max-width: 1208px) {
	.box-style .message {
		margin: 0px;
	}
}
@media only screen and (max-width: 659px) {
	.box-style .message {
		width: 100%;
	}
	
	.box-style .confirmation-container {
		width: 100%;
	}
}

@media only screen and (max-width: 270px) {
	.box-style {
		width: 90vw;
	}
}